{
  "itemGroup.oelib.general": "OELib",
  "item.oelib.example_item": "Примерный предмет",
  "block.oelib.example_block": "Примерный блок",
  "config.oelib.title": "Настройки OELib",
  "config.oelib.save": "Сохранить",
  "config.oelib.reset": "Сбросить",
  "config.oelib.search": "Поиск...",
  "config.oelib.done": "Сохранить и выйти",
  "config.oelib.festival_toast.title": "Настройки праздничных благословений",
  "config.oelib.dev_features.title": "Настройки функций разработчика",
  "config.oelib.festival_toast.enabled": "Включить праздничные благословения",
  "config.oelib.festival_toast.enabled.tooltip": "Включить всплывающие уведомления о праздничных благословениях",
  "config.oelib.festival_toast.chineseFestivalsOnlyForChineseLanguage": "Китайские праздники только для китайского языка",
  "config.oelib.festival_toast.chineseFestivalsOnlyForChineseLanguage.tooltip": "Китайские праздники активируются только тогда, когда языком игры выбран zh_cn, zh_hk, zh_tw или другие варианты, содержащие «zh»",
  "config.oelib.festival_toast.festivals": "Детали праздников",
  "config.oelib.dev_features.testList": "Тест списка",
  "config.oelib.dev_features.testString": "Тест строки",
  "config.oelib.dev_features.testDouble": "Тест Double",
  "config.oelib.dev_features.testInt": "Тест Int",
  "config.oelib.dev_features.testEnum": "Тест Enum",
  "config.oelib.dev_features.testEnum.TEST": "Тест Enum 1",
  "config.oelib.dev_features.testEnum.TEST2": "Тест Enum 2",
  "config.oelib.dev_features.enableExampleContent": "Включить примерный контент",
  "config.oelib.dev_features.enableExampleContent.tooltip": "Для внутреннего тестирования",
  "overlay.exampletoast.chongyang.title": "Восхождение к облака · Праздник двойной девятки",
  "overlay.exampletoast.chongyang.line1": "Пусть ваш дух вознесётся к небесам.",
  "overlay.exampletoast.chongyang.line2": "Башня Вздохов идёт вместе с вами.",
  "overlay.exampletoast.new_year.title": "Свежий рассвет · Праздник весны",
  "overlay.exampletoast.new_year.line1": "Желаем вам мира и бесконечного света.",
  "overlay.exampletoast.new_year.line2": "Башня Вздохов празднует вместе с вами.",
  "overlay.exampletoast.valentine.title": "Сердца на плаву · День святого Валентина",
  "overlay.exampletoast.valentine.line1": "Пусть ваше сердце будет согрето теплом.",
  "overlay.exampletoast.valentine.line2": "Башня Вздохов идёт вместе с вами."
}